+ Antworten
Ergebnis 1 bis 2 von 2
  1. #1
    Registriert seit
    Jan 2012
    Ort
    Braunschweig / Peine
    Beiträge
    26

    Standard SourceGuardian (mal wieder) ixed.5.4.win

    Hallo! Ich bin seit einige Tagen stolzer Besitzer von IPS. Nun spiele ich natürlich ein wenig herum und bin so auch auf IPSHome gestossen. So musste ich natürlich testen... Nach der scheinbar erfolgreichen Installation bekomme ich aber leider den SourceGuardian Fehler beim Aufruf der Adminseite.

    Zu meinem Unverständnis erhalte ich den Fehler, dass ich Version ixed.5.4.win installieren soll. Die gibt es allerdings garnicht?!

    Ich nutze IPS 2.5 und IPSHome 2010.

    Wo liegt der Fehler?

    Danke schon mal - und es eilt übrigens nicht.

  2. #2
    Registriert seit
    Dec 2005
    Ort
    Köln
    Beiträge
    2,623

    Wie schon in einigen anderen Themen hier im Unterforum erwähnt funktioniert laut Paresy ipsHomecontrol nicht mehr mit der aktuellen 2.5 Version.

    Ich entwickle das auch nicht mehr weiter, da ich das Projekt abgegeben habe an einen Freund.

    Ich selber habe das aber noch nicht probiert, da ich noch nicht die 2.5 einsetze.
    Hausautomations-BLOG

    --
    Hinweis: Wer einen Rechtschreibfehler findet, darf diesen behalten - da bin ich gar nicht so .

Ähnliche Themen

  1. komme nicht weiter - SourceGuardian
    Von haan13 im Forum ipsHomecontrol (abgekündigt)
    Antworten: 7
    Letzter Beitrag: 31.12.10, 11:34